name: snake
description: snake game

publish_to: "none"

version: 0.4.0+19

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    git:
      url: https://git.harrault.fr/android/flutter-toolbox.git
      ref: 0.2.0

  # specific
  # (none)

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/skins/
    - assets/translations/
    - assets/ui/
